[Haskell-cafe] parsec 3 & parsec 2

Jason Dusek jason.dusek at gmail.com
Wed Oct 8 20:53:16 EDT 2008

  I recently took a look at the new Yi, and it looks neat but I
  am hesitant to install it -- it require Parsec 3. What will
  happen to my system, carefully maintained, if I unleash this
  new Parsec on my programs and the programs of others?

  Can I expect total breakage, coexistence or...?


More information about the Haskell-Cafe mailing list